I simply up-to-date my joomla from 1..12 to at least one.5 however the component remository does not come in my components in joomla 1.5. I've readed in internet that I must update remository but I'm not sure how keep my documents within the latest version of remository that's 3.53 Thanks a lot